Check-in [2d58483503]

Many hyperlinks are disabled.
Use anonymous login to enable hyperlinks.

Overview
Comment:Update Python 2.7 version after doing "conda update conda" and "conda update anaconda" commands.
Timelines: family | ancestors | descendants | both | trunk
Files: files | file ages | folders
SHA1:2d58483503f335e3598354c4cd0428ba04b61667
User & Date: mrh 2015-06-18 00:04:25
Context
2016-12-01
20:55
Fix calculation of contribution_amount when magi is zero. check-in: 646bccbf0b user: mrh tags: trunk
2015-06-18
00:04
Update Python 2.7 version after doing "conda update conda" and "conda update anaconda" commands. check-in: 2d58483503 user: mrh tags: trunk
2015-06-15
21:53
Complete initial draft of www/cloningrepo.wiki file. check-in: 846c6a7d5d user: mrh tags: trunk
Changes

Changes to www/download.wiki.

42
43
44
45
46
47
48
49
50
51
52
53
54
55
56
..
57
58
59
60
61
62
63
64
65
66
67
68
69
70
71
72
73
of the operating-system prompt):

<tt>OSPC-ACA-<version>$ python --version</tt>

Your should see something like the following if you installed Python
2.7:

<tt>Python 2.7.9 :: Anaconda 2.2.0 (x86_64)</tt>

or like the following if you installed Python 3.4:

<tt>Python 3.4.3 :: Anaconda 2.2.0 (x86_64)</tt>

And finally, you need to install one Python package that is required
for the OSPC-ACA project that is not part of the Anaconda
................................................................................
distribution.  Do that by entering the following command from the
OSPC-ACA-<version> directory:

<tt>OSPC-ACA-<version>$ python install_pylint.py</tt>

Then create an empty pylint configuration file so as to silence
annoying messages about not having one.  If you are working on a Mac
or under Linux, execute the first version of the following command;
if you are working under Windows, execute the second verson of the
following command:

<tt>OSPC-ACA-<version>$ touch ~/.pylintrc</tt><br>
<b>OR</b><br>
<tt>OSPC-ACA-<version>$ type NUL > ..\.pylintrc</tt>

If you elect to read the Contributor Documents later, you will learn
about how the pylint source-code checker is used in the OSPC-ACA







|







 







|
|
|







42
43
44
45
46
47
48
49
50
51
52
53
54
55
56
..
57
58
59
60
61
62
63
64
65
66
67
68
69
70
71
72
73
of the operating-system prompt):

<tt>OSPC-ACA-<version>$ python --version</tt>

Your should see something like the following if you installed Python
2.7:

<tt>Python 2.7.10 :: Anaconda 2.2.0 (x86_64)</tt>

or like the following if you installed Python 3.4:

<tt>Python 3.4.3 :: Anaconda 2.2.0 (x86_64)</tt>

And finally, you need to install one Python package that is required
for the OSPC-ACA project that is not part of the Anaconda
................................................................................
distribution.  Do that by entering the following command from the
OSPC-ACA-<version> directory:

<tt>OSPC-ACA-<version>$ python install_pylint.py</tt>

Then create an empty pylint configuration file so as to silence
annoying messages about not having one.  If you are working on a Mac
or under Linux, execute the first version of the following command; if
you are working on a Windows computer, execute the second verson of
the following command:

<tt>OSPC-ACA-<version>$ touch ~/.pylintrc</tt><br>
<b>OR</b><br>
<tt>OSPC-ACA-<version>$ type NUL > ..\.pylintrc</tt>

If you elect to read the Contributor Documents later, you will learn
about how the pylint source-code checker is used in the OSPC-ACA